   * {cursor: url(https://www.rw-designer.com/cursor-view/194706.png), auto;}

        @font-face{
font-family: "study night";
src:url(https://vanillamilkshake.neocities.org/fonts/Study%20Night.otf);
} 

  body {
    background-image: url('https://img.freepik.com/free-photo/empty-blackboard_53876-31358.jpg?semt=ais_hybrid&w=740&q=80');
    color: white;
    }
    
    /* thank you to w3schools for this */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #5d805c; 
  border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #364d36; 
}

.headereverything {
  display: flex;
  flex-direction: column;
}

.navi {
  width: 900px;
  margin: auto;
  justify-content: center;
  text-align: center;
}

.navi ul {
  display: flex;
  justify-content: space-around;
  padding: 0;
  margin: 0;
}
.navi li {
  display: inline;
  border: 2px white groove;
  color: white;
}

.section {
  display: none;
}

.section.active {
  display: block;
}

.everythingelse {
  display:flex;
  height:700px;
  flex-direction:row;
}
.container {
display: flex;
margin:auto;
width:900px;
height:700px;
border: 2px dotted green;
}

.images {
  width:400px;
  height:auto;
  gap:10px;
}

.etc {
  width:550px;
  overflow-y:scroll;
}

h2 {
  font-family: "study night"; 
}

.links {
  background-color: white;
}

table img {
  width: 300px;
  height: 500px;
}

.slide {
  display: none;
}

table button, table button:hover{
  color: #ffffff;
  border: none;
  font-size: 30px;
  background: none;
}

footer {
margin:auto;
width:800px;
}